#ifndef PHEADERID_H
#define PHEADERID_H


class pHeaderID {

public:

  pHeaderID() {};
//   virtual void SetHeaderID(const char * c)=0;
//   virtual void Print()=0;
  virtual void SetHeaderID(const char * c){};
  virtual void Print(){};

private:

  
};

#endif //PHEADERID_H
